Skip to main content
`Ctrl`+`K`

# DMPlexSetVTKCellHeight

Sets the height in the DAG used to determine which points are cells (normally 0)

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetVTKCellHeight(DM dm, PetscInt cellHeight)

## Input Parameters

- dm - The `DMPLEX` object

- cellHeight - The height of a cell

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexGetVTKCellHeight()`

## Level

developer

## Location

src/dm/impls/plex/plex.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages